<?php 

$id  = $_GET["idempreendimento"];

include "conexao.php";



mysqli_query($db,"DELETE FROM empreendimento_cadastro WHERE idempreendimento_cadastro= $id");

mysqli_query($db,"DELETE FROM empreendimento_anexo WHERE empreendimentocadastro_id = $id");

mysqli_query($db,"DELETE FROM empreendimento WHERE idempreendimento= $id");




?>
<script>
window.location ="empreendimento_lista.php";
</script>